regions: [
    "nyc1",
    "nyc2",
    "nyc3",
    "ams1",
    "ams2",
    "ams3",
    "sfo1",
    "sgp1",
    "lon1",
]

storage_urls: [ ]
app_urls: ["ondigitalocean.app"]
storage_region_urls: [ "digitaloceanspaces.com" ]
app_region_urls: []